<?xml version="1.0" encoding="UTF-8"?>
<modelInfo comsolVersion="6.0.0.405" modelTitle="modeldescr_rf/coupled_line_filter" modelDescription="modeldescr_rf/coupled_line_filter" modelType="MODEL" nodeType="meshed" isRunnable="false" pdfResources="" passwordProtection="off" startMode="edit" ignoreLicenseErrors="off" title="Coupled-Line Bandpass Filter" description="A narrow-band bandpass filter can be realized using coupled microstrip lines. Each microstrip line piece is approximately a half wavelength long at the bandpass frequency. The bandpass performance of such a filter is much better than that of a single-section coupled-line filter." runtimeProtection="off" windowTitle="Coupled-Line Bandpass Filter" expectedComputationTime="" lastComputationTime="193.725 s" mainPartSDim="None">
  <historyInfo createdIn="COMSOL Multiphysics 6.0 (Build: 405)" author="COMSOL" createdDate="1664816185115" lastModifiedBy="" lastModifiedDate="1664816185215"/>
  <licenseInfo products="RF"/>
  <physicsInfo physics="Electromagnetic_waves_frequency_domain"/>
  <geometryInfo>
    <geom tag="geom1" dimension="3"/>
  </geometryInfo>
  <batchLicInfo batchLic="hhmQdxZ3eSjYtDJCeSScduVqLtz91fBumSNiS2X2/W2lo1Wr+43Vu8RjyiD/nrPx+7r15kuHVOQgYJh0jM/A4s=="/>
  <appArgumentInfo/>
</modelInfo>

